Product comparison · 2 network switches

Allied Telesis AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey vs Buffalo BSL-PS-G2108M network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Add a product
  • 25specifications compared
  • 12differ
  • 13identical
  • 42known for one product only

Key differences

  • MAC address table
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:8000 entries
    • BSL-PS-G2108M network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8192 entries
  • DHCP features
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:DHCP server, DHCP client
    • BSL-PS-G2108M network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:DHCP client
  • Product colour
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Green, Grey
    • BSL-PS-G2108M network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Black
  • Flash memory
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:16 MB
    • BSL-PS-G2108M network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8 MB
  • Power consumption (typical)
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:13.58 W
    • BSL-PS-G2108M network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:150 W
  • Total Power over Ethernet (PoE) budget
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:75 W
    • BSL-PS-G2108M network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:30 W
  • Width
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:330 mm
    • BSL-PS-G2108M network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:270 mm
  • Depth
    • AT-GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:200 mm
    • BSL-PS-G2108M network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:31 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-GS950/10PS, BSL-PS-G2108M
67 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL2
System event logKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity88
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for one10Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-T, 10BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Rate limitingKnown for oneYesUnknown — not stated by the source
VLAN supportYesYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one1000BASE‑LX, 1000BASE‑SX, 100BASE-FXUnknown — not stated by the source
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Data transmission1 differ
MAC address tableDiffers8000 entries8192 entries
Switching capacityKnown for one20 Gbit/sUnknown — not stated by the source
ThroughputKnown for one14.88 MppsUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Latency (1 Gbps)Known for oneUnknown — not stated by the source4.5 µs
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for oneUnknown — not stated by the source0.5 MB
Security1 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client
IGMP snoopingKnown for oneYesUnknown — not stated by the source
MAC address filteringYesYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Multicast featuresidentical
Multicast supportYesYes
Design1 differ
Product colourDiffersGreen, GreyBlack
LED indicatorsYesYes
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Performance1 differ
Internal memory64 MB64 MB
Flash memoryDiffers16 MB8 MB
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Power1 differ
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
Power consumption (typical)Differs13.58 W150 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)YesYes
Power over Ethernet (PoE) ports quantityKnown for one0Unknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one8Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetDiffers75 W30 W
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3.048 mUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers330 mm270 mm
DepthDiffers200 mm31 mm
HeightDiffers44 mm43 mm
WeightDiffers1.9 kg2.5 kg
Certificates1 differ
CertificationDiffersRoHS Eu-RoHS China RoHS WEEEVCCI A、UL60950-1
Protocolsidentical
Supported network protocolsKnown for oneUnknown — not stated by the sourceSNTP, BN-ADT
Other featuresidentical
Packet transfer speedKnown for oneUnknown — not stated by the source14881 (10BASE-T), 148810 (100BASE-TX), 1488095 (1000BASE-T)
Power LEDKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes
User guideKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons